@charset "utf-8";
/* CSS Document */

body, td, th {
	font-family: Helvetica, Arial, Verdana;
	font-size: 0.75em;
	color: #333333;
}
body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 31px;
	margin-right: 0px;
	margin-bottom: 31px;
}
td {
	font-size:1em;
}
form {
	margin:0;
	padding:0;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1em;
}
#container_splash {
	vertical-align: middle;
	margin: 0px auto;
	padding-top:135px;
	width: 794px;
	background-color:#FFFFFF;
	border:1px solid #c3c2c2;
	padding-bottom:15px;
	text-align:center;
}
#container {
	vertical-align: middle;
	text-align:left;
	margin: 0px auto;
	padding:0px;
	width: 794px;
	background-color:#FFFFFF;
	border:1px solid #c3c2c2;
}
#header {
	background-image:url(../img/header_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	height:77px;
	position:relative;
}
#lnav_quote {
	padding-top:20px;
	font-size:1.5em;
	padding-left:10px;
	padding-right:10px;
	color:#767676;
}
#content_area {
	border-bottom:17px solid #e4e0d9;
	padding-top:6px;
	padding-bottom:6px;
}
.content_area_mid {
	padding-left:33px;
	padding-right:26px;
}
a:link, a:visited {
	text-decoration: underline;
	color: #000000;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #000000;
}
a.lnav_link:link, a.lnav_link:visited {
	text-decoration: none;
	color: #333333;
	display:block;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}
a.lnav_link:hover, a.lnav_link:active, a.lnav_link:focus {
	text-decoration: none;
	color: #333333;
	display:block;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item_o.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}
a.lnav_link2:link, a.lnav_link2:visited {
	text-decoration: none;
	color: #333333;
	display:block;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item_o.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}
a.lnav_link2:hover, a.lnav_link2:active, a.lnav_link2:focus {
	text-decoration: none;
	color: #333333;
	display:block;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item_o.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}
a.lnav_link3:link, a.lnav_link3:visited {
	text-decoration: none;
	color: #333333;
	display:block;
	padding-left:30px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}
a.lnav_link3:hover, a.lnav_link3:active, a.lnav_link3:focus {
	text-decoration: none;
	color: #CCCCCC;
	display:block;
	padding-left:30px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item_o.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}

a.lnav_link3_at:link, a.lnav_link3_at:visited {
	text-decoration: none;
	color: #CCCCCC;
	display:block;
	padding-left:30px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}
a.lnav_link3_at:hover, a.lnav_link3_at:active, a.lnav_link3_at:focus {
	text-decoration: none;
	color: #CCCCCC;
	display:block;
	padding-left:30px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:6px;
	background-image:url(../img/lnav_item_o.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:150px;
}



#header_link {
	position:absolute;
	top:12px;
	left:13px;
	width: 291px;
	height: 56px;
}
#print_header {
	position:absolute;
	visibility:hidden;
}
